<table class="form-header" cellspacing="0">
  <if condition="'{{mode}}'=='add'">
  <tr>
    <td>T_("Add New Subscriber")</td>
  </tr>
  </if>

  <if condition="'{{mode}}'=='edit'">
  <tr>
    <td>T_("Subscriber"): {{MSISDN}} {{FirstName}} {{LastName}}</td>
    <td>
      T_("Customer"):
      <a href="javascript:view_customer('{{customer_id}}')">{{customer}}</a>
    </td>
    <td align="right" width="80">
      <a class="button" href="javascript:refresh()">T_("Refresh")</a>
      <a class="button" href="javascript:del_subscriber()">T_("X")</a>
    </td>
  </tr>
  </if>
</table>
